@charset "UTF-8";

/* policy_commentary */
.main#policy_commentary .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#policy_commentary .btn_block .btn {
    width: 300px;
    justify-content: space-between;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #666666;
}

.main#policy_commentary .commentary_wrap {
    width: 100%;
    height: 600px;
    background-color: #F3F6FB;
}

@media (max-width:799px) {
    .main#policy_commentary .btn_block .btn {
        width: 100%;
        max-width: 390px;
    }

    .main#policy_commentary .btn_block .btn._download span {
        justify-content: unset;
        width: unset;
        gap: 4px;
    }

    .main#policy_commentary .commentary_wrap {
        height: 512px;
    }
}